﻿@charset "utf-8";

/*===============================================
●pc.css  画面の横幅が737px以上
===============================================*/
@media screen and (min-width:737px) {
  .pctab {
    margin: 0 auto;
    padding: 0;
    z-index: 100;
    position: absolute;
  }
  .pctab .pc-none {
    display: none;
  }
  .pctab .fix {
    clear: both;
    padding: 0;
    margin: 0;
  }
  /*==========================*/
  .pctab {
    background-color: #36ad1b;
    position: fixed; /* フッターを固定する */
    bottom: 0; /* 上部から配置の基準位置を決める */
    left: 0; /* 左から配置の基準位置を決める */
    width: 100%; /* フッターの横幅を指定する */
    height: auto; /* フッターの高さを指定する */
    padding: 0; /* フッター内側の余白を指定する(上下左右) */
  }
  .pctab hr {
    border: solid 2px #FFF;
    padding: 0;
    margin: 0 0 0.5% 0;
  }
  .pctab section {
    margin: 0px auto;
    padding: 0px;
    display: -webkit-flex;
    display: flex;
  }
  .pctab .wrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .qr{
width:90%;
margin:0 auto;
}
}